=== debian/changelog ===
parafly (0.0.2013.01.21-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:26 +0100

parafly (0.0.2013.01.21-4) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 11:37:50 +0100

parafly (0.0.2013.01.21-3) unstable; urgency=medium

  * Enable build on arm64
    Closes: #800633

 -- Andreas Tille <tille@debian.org>  Fri, 02 Oct 2015 08:32:25 +0200

parafly (0.0.2013.01.21-2) unstable; urgency=medium

  * Team upload
  * patch to avoid -m64 flag (Thanks to Arturo Borrero Gonzalez
    <arturo.borrero.glez@gmail.com>)
    Closes: #786995
  * Lintian overrides

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jun 2015 21:55:19 +0200

parafly (0.0.2013.01.21-1) unstable; urgency=low

  * Initial release (Closes: #778331)

 -- Michael R. Crusoe <mcrusoe@msu.edu>  Fri, 13 Feb 2015 10:38:39 -0500
