=== debian/control ===
Source: parafly
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/parafly
Vcs-Git: https://salsa.debian.org/med-team/parafly.git
Homepage: http://parafly.sourceforge.net

Package: parafly
Architecture: amd64 arm64 ppc64el s390x
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: parallel command processing using OpenMP
 ParaFly provides a simple mechanism for running a predefined list of unix
 commands in parallel using multithreading. Failed processes are captured and
 reported. Successfully executed processes are noted. If the process is rerun,
 only those previously incompleted or failed processes will be executed.
