=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1

SAVEAUTO=debian/save_autoconf

%:
	dh $@

override_dh_auto_clean:
	mkdir -p $(SAVEAUTO)
	mv Makefile configure config.log config.status $(SAVEAUTO)
	dh_auto_clean
	mv $(SAVEAUTO)/* .
	rm -rf $(SAVEAUTO)
