## parafly 0.1.0

=== debian/changelog ===
parafly (0.1.0-5) unstable; urgency=medium

  * Team upload.
  * d/control: declare compliance to standards version 4.7.0.
  * d/clean: new: cleanup multiple artifacts after build. (Closes: #1049107)
  * d/s/lintian-overrides: refresh configure-generated-file-in-source.

 -- Étienne Mollier <emollier@debian.org>  Fri, 23 Aug 2024 17:01:32 +0200

parafly (0.1.0-4) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 18:06:05 +0100

parafly (0.1.0-3) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team upload.
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 11:50:30 +0200

parafly (0.1.0-2) unstable; urgency=medium

  * debian/patches/cross: enable cross building, courtesy of Helmut Grohne
    Closes: #984974
  * Update homepage to their GitHub repository. Sourceforge hasn't been
    updated in over 7 years.
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 11 Mar 2021 15:05:25 +0100

parafly (0.1.0-1) unstable; urgency=medium

  * New upstream version
  * Harden the build
  * Update upstream metadata
  * Add a basic autopkgtest
  * Enable building on any architecture.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 03 Jun 2020 14:38:18 +0200

parafly (0.0.2013.01.21-5) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 02 Jun 2020 11:02:57 +0200
