=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: parafly
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/parafly
 Vcs-Git: https://salsa.debian.org/med-team/parafly.git
-Homepage: http://parafly.sourceforge.net
+Homepage: https://github.com/ParaFly/ParaFly
+Rules-Requires-Root: no
 
 Package: parafly
-Architecture: amd64 arm64 ppc64el s390x
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: parallel command processing using OpenMP
