=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 DH_VERBOSE := 1
-
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 SAVEAUTO=debian/save_autoconf
 
 %:
