=== debian/tests/control ===
Test-Command: ParaFly -c <(echo echo 1; echo echo 2) -CPU 1 | md5sum | grep -q 6ddb4095eb719e2a9f0a3f95677d24e0
Depends: parafly, coreutils, grep
Restrictions: allow-stderr
